header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Arcana Famiglia
  repository: kara.moe
  conditions:
    tagPresence:
      - 77e900da-56df-4590-a613-caef9e36e6d0
      - c3080791-12f7-4b4b-899b-817704e886ad
      - e6f00d3e-bcb0-4433-acdd-c473b9a565aa
      - 71ce1507-317e-4ae9-a16e-283ebd2513a8
  actions:
    addTag:
      - tid: b5743b36-c5de-47a9-aaa4-771cfd10a1c8
        type: 18
